.place-card.place-card-large {
    display: none !important;
}

.map {
    border-radius: 10px !important;
    width: 100%;
    height: 450px;
    border: 1px solid rgb(42 44 52 / 0.3);
}

.map-box {
    margin-top: 20px;
}

.menu {
}

.menu-list {
    display: flex;
    gap: 50px;
    align-items: center;
}

.menu-item {
}

.menu-link {
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 900;
    line-height: 20px;
    text-transform: uppercase;
}

.header-form--cont {
    justify-content: flex-end;
    padding-bottom: 40px;
    background-position: top -55% center;
}

.cont-box {
    justify-content: space-between;
}

.header-mobile--cont {
    background-image: url("../img/header-cont-bg.png");
}

.header-list {
}

.header-list__item {
    color: #ffffffcc;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    padding-left: 34px;
    font-style: normal;
    position: relative;
    text-align: left;
}

.header-list__item::before {
    position: absolute;
    content: "";
    height: 24px;
    width: 24px;
    left: 0;
    top: 3px;
    background-size: fill;
    background-position: center center;
    background-repeat: no-repeat;
}

.--geo::before {
    background-image: url("../fonts/geo-icon.svg");
}

.--phone::before {
    background-image: url("../fonts/phone-icon.svg");
}

.--support::before {
    background-image: url("../fonts/support-icon.svg");
}

.--time::before {
    background-image: url("../fonts/time-icon.svg");
}

.header-list__item:not(:last-child) {
    margin-bottom: 10px;
}

.content-header {
    min-height: 580px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align-last: left;
    width: 100%;
}

.main-title,
.main-title-contact {
    font-size: 60px;
    line-height: 1.2;
}

.header-top {
    gap: 20px;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
    padding-top: 0;
    padding-bottom: 0;
}

.accordion-content.active {
    max-height: 400px;
    transition: max-height 0.3s ease-in-out;
    padding-top: 0;
    padding-bottom: 24px;
}

.accordion-header svg {
    transition: transform 0.3s ease-in-out;
}

.accordion-item {
    transition: all 0.2s ease-in-out;
}

.accordion-item {
    background-color: #f6f6f6;
    padding: 15px 55px 27px;
    border: 1px solid rgba(42, 44, 52, 0.1);
    border-radius: 12px 12px 0 0;

    margin-bottom: 0;
    /* transform: translateY(-12px); */
}

.accordion-item {
    margin-top: -10px;
}

.accordion-item:nth-child(5) {
    border-radius: 12px 12px 0 12px;
}

.accordion-title {
    gap: 67px;
}

.accordion-title span {
    color: rgb(13, 18, 16);
    font-family: "Encode Sans Expanded", sans-serif;
    font-size: 24px;
    font-weight: 900;
    line-height: 32px;
}

.accordion-title h3 {
    color: #546880;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
}

.accordion-content p {
    margin-top: 20px;
    color: #546880;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    max-width: 950px;
}

.accordion-header svg {
    display: block;
    width: 30px;
}

.header-mobile--about {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top 20% center;
    background-image: url(../img/about-bg.png);
    /* height: 100vh; */
    min-height: 500px;
}

.second-title {
    font-family: "Encode Sans Expanded", sans-serif;
    font-size: 24px;
    font-weight: 900;
    line-height: 32px;
    margin-top: 20px;
}

.prog-bg--about {
    background-image: url("../img/prog-bg2.png");
}

/* .frf {
  max-width: 300px;
  width: 100%;
} */
.last-block {
    padding-top: 45px;
    padding-bottom: 45px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    margin-bottom: 0;
}

.button-button {
    max-width: 400px;
    width: 100%;
    display: block;
}

.last-img-desc {
    max-width: 50%;
    width: 100%;
    /* margin-bottom: -130px; */
}

.last-title {
    color: #ff9500;

    font-size: 36px;
    font-weight: 900;
    line-height: 40px;
}

.bg-last {
    background-color: rgb(3 4 8);
}

.content-block-last {
    max-width: 720px;
    padding-left: 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.content-block-last p {
    color: #ffffff;
    font-family: "Encode Sans Expanded", sans-serif;
    font-size: 36px;
    font-weight: 300;
    line-height: 40px;
    margin-top: 16px;
    margin-bottom: 100px;
}

.last-img-mob {
    display: none;
}

@media (min-width: 1024px) {
    .header-mobile--cont {
        min-height: 757px;
    }
}

@media (max-width: 1023px) {
    .header-form--cont {
        background-position: top center;
    }

    .content-header {
        min-height: 250px;
    }

    .main-title {
        font-size: 38px;
        line-height: 1.2;
        text-align: left;
        /* padding: 0 30px; */
        margin-top: 100px;
    }

    .main-title-contact {
        font-size: 38px;
        line-height: 1.2;
        text-align: center;
        padding: 0 30px 20px 30px;
    }

    .header-top {
        flex-direction: column;
    }

    .second-title {
        font-size: 16px;
        margin-top: 20px;
        padding: 0 30px;
    }

    .accordion-title {
        gap: 14px;
    }

    .accordion-title span {
        margin-right: 0;
    }

    .accordion-title h3 {
        color: #546880;
        font-family: "Inter", sans-serif;
        font-size: 18px;
        font-weight: 600;
        line-height: 28px;
    }

    .accordion-content p {
        margin-top: 20px;
        color: #546880;
        font-family: "Inter", sans-serif;
        font-size: 18px;
        font-weight: 400;
        line-height: 28px;
        max-width: 950px;
    }
}

@media (max-width: 768px) {
    /* .frf {
      max-width: 400px;
    } */
    .last-img-mob {
        display: block;
    }

    .last-img-desc {
        display: none;
    }

    .main-title--about {
        padding-left: 0;
        margin-top: 100px;
    }

    .second-title {
        padding: 0;
    }

    .accordion-item {
        padding-left: 15px;
        padding-right: 15px;
    }

    .card-padding {
        padding: 20px 20px 40px;
    }

    .card-padding-title {
        font-size: 16px;
        font-weight: 900;
        line-height: 22.2px;
    }
    .last-title {
        font-size: 26px;
        line-height: 1.2;
    }

    .content-block-last {
        text-align: center;
        padding-left: 10px;
        padding-right: 10px;
    }

    .content-block-last p {
        margin-bottom: 0;
        font-size: 22px;
        line-height: 24px;
        margin-top: 26px;
    }
}

@media (max-width: 576px) {
    .map {
        height: 350px;
    }

    .accordion-title h3 {
        max-width: 230px;
    }
}
